Subject: Ticket Assigned - 9414662947 - late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 06:18:03 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9414662947 - late Delivery Nagesh Kini                    Not received any calls           10:02 AM, 18th Feb                     Nagesh Kini                    I received What’s app messages as below for delivery after that no response           10:03 AM, 18th Feb                     Nagesh Kini                             10:04 AM, 18th Feb                     Nagesh Kini                    So when can I expect my order delivery!?           10:04 AM, 18th Feb                     Nagesh Kini                    You there           10:07 AM, 18th Feb                     Nagesh Kini                    Helooo           10:07 AM, 18th Feb                   Ali                   Kindly confirm your details below :  Khahani restaurang [email-masked] Hamdan Bin Mohammed St Abu Dhabi           10:08 AM, 18th Feb                     Nagesh Kini                    Yes correct           10:09 AM, 18th Feb                   Ali                   Okay , I would like to inform you that an escalation will be raised to the concerned team to resolve the issue and arrange a delivery as soon as possible. Kindly bear with us. I apologize for the inconvenience.           10:10 AM, 18th Feb                   Ali                   Is there anything else I can assist you with at the moment ?           10:11 AM, 18th Feb                     Nagesh Kini                    When I can expect the delivery? I need it urgently  I already pre paid for my order           10:15 AM, 18th Feb                     Nagesh Kini                    I hope you understand           10:15 AM, 18th Feb                   Ali                   I understand your frustration, please accept our sincere apologies for this inconvenience. I completely understand that this is not in keeping with the high standards that we strive to maintain and provide for all our customers.We really appreciate your patience and understanding,if you could just bear with us for a little while more and we will go ahead and make sure that your issue is resolved.           10:15 AM, 18th Feb                   Ali                   Is there anything else I can assist you with at the moment ?           10:16 AM, 18th Feb                     Nagesh Kini                    Ok thanks           10:17 AM, 18th Feb                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           10:17 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725388